### Method

# WebKit2WebExtension DOMRange get_common_ancestor_container

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_range_get_common_ancestor_container (
      WebKitDOMRange* self
      GError** error
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMRange:common-ancestor-container`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.